Autor Tema: Ayuda con SAVAGE  (Leído 3987 veces)

0 Usuarios y 1 Visitante están viendo este tema.

konrad124

  • Novato
  • *
  • Mensajes: 45
  • Karma: +0/-0
    • Ver Perfil
Ayuda con SAVAGE
« en: 04 de Junio de 2011, 06:03:55 pm »
Hola, he instalado el savage 2 en linux mint 10, la instalacion fue correcta, pero el problema es que despes de que se instala lo intento abriri llendo a juegos y dandole click a savage 2  pero no pasa nada, solo una pantalla ultrarapida negra y nada mas, he probado abrirlo con alt+f2 y nada, por fa diganme que debo hacer, actualmente me funciona el savage 1 (aunque el tutorial se me pone raro)


mint777

  • Moderador Global
  • Usuario Héroe
  • *****
  • Mensajes: 1820
  • Karma: +118/-1
  • Only 64 bits user
    • Ver Perfil
Re: Ayuda con SAVAGE
« Respuesta #1 en: 05 de Junio de 2011, 09:40:31 am »
Casi me atrevo a asegurar que tiene que ver con los requisitos, porque del 1 al 2 aumentaron mucho:

Linux:

Citar

SAVAGE 1

Controls: 3 button mouse with a scroll wheel
CPU: 1000 MHz CPU or better (subject to change)
Memory: 256 MB RAM
Video: GeForce4 or better (OpenGL compatible Video Adapter)
Online Connection: Broadband (Cable Modem, DSL, or better)
 
SAVAGE 2

Processor - 2.0GHz Core 2 Duo / AMD 3500+ or faster
RAM - 1.5GB or higher
Video Card - 256MB Geforce 7800+ or Radeon X1900+
Network Connection Required (Broadband)

RESUMEN:

Procesador: el 1 pide 1 nucleo a 1ghz  y el 2 pide 2 nucleos a 2 ghz (se duplico la demanda de procesador)
Ram: el 1 pide 256 mb, y el 2 pide 1536 mb (seis veces mas de ram)
Video: el 1 pide de nvidia serie 4 en adelante u opengl 1 y el 2 pide nvidia serie 7.8 o ati x1900 en adelante u opengl 2.1 (se duplico la demanda de video)

saludos !!!
« Última modificación: 05 de Junio de 2011, 09:42:19 am por mint777 »
Fuera de la Net por causas de fuer$a mayor.....come back later.

konrad124

  • Novato
  • *
  • Mensajes: 45
  • Karma: +0/-0
    • Ver Perfil
Re: Ayuda con SAVAGE
« Respuesta #2 en: 05 de Junio de 2011, 02:49:32 pm »
mmm, pero si fuesen los requisitos no seria mas bien que me andaria lento?


mint777

  • Moderador Global
  • Usuario Héroe
  • *****
  • Mensajes: 1820
  • Karma: +118/-1
  • Only 64 bits user
    • Ver Perfil
Re: Ayuda con SAVAGE
« Respuesta #3 en: 05 de Junio de 2011, 09:26:45 pm »
Citar
mmm, pero si fuesen los requisitos no seria mas bien que me andaria lento?

depende de la capacidad de tu hardware y el margen con respecto a los requisitos, por ejemplo:

para el modelado 3d (texturas) es indispensable el opengl 2.1, si no lo cumples el juego no te va a andar ni a tiros (bueno, solo que reconviertas las texturas).
si es cuestion de procesador y memoria ram y de video, pues ahi si deberia andarte lento si estas a un 10-25 % de poder cumplir con los requisitos.
Fuera de la Net por causas de fuer$a mayor.....come back later.

konrad124

  • Novato
  • *
  • Mensajes: 45
  • Karma: +0/-0
    • Ver Perfil
Re: Ayuda con SAVAGE
« Respuesta #4 en: 06 de Junio de 2011, 02:19:39 pm »
yo se que me andaria lento, pero el problema es que ni siquiera abre, lo abro y nada

mint777

  • Moderador Global
  • Usuario Héroe
  • *****
  • Mensajes: 1820
  • Karma: +118/-1
  • Only 64 bits user
    • Ver Perfil
Re: Ayuda con SAVAGE
« Respuesta #5 en: 06 de Junio de 2011, 02:53:29 pm »
Citar
yo se que me andaria lento, pero el problema es que ni siquiera abre, lo abro y nada

vamos desentrañando el misterio:

haremos unos pasos para encontrar el ejecutable del juego:
a.- arrastra el icono de savage 2 al escrtorio, con esto crearas un acceso directo.
b.- dale click derecho al acceso directo y en propiedades.
c.- en la ventana de propiedades, encontraras la orden para ejecutar el juego en consola.
d.- abre una terminal y escribe la orden del juego, postea todo lo que salga .
Fuera de la Net por causas de fuer$a mayor.....come back later.

konrad124

  • Novato
  • *
  • Mensajes: 45
  • Karma: +0/-0
    • Ver Perfil
Re: Ayuda con SAVAGE
« Respuesta #6 en: 07 de Junio de 2011, 02:33:05 pm »
warning: The VAD has been replaced by a hack pending a complete rewrite
Savage2 - Fatal Error: OpenGL 2.0 not available.
Violación de segmento

 eso me salio, gracias, ahora veo el problema, me falta el opengl 2.0, ahora, como lo instalo y/o actualizo?


mint777

  • Moderador Global
  • Usuario Héroe
  • *****
  • Mensajes: 1820
  • Karma: +118/-1
  • Only 64 bits user
    • Ver Perfil
Re: Ayuda con SAVAGE
« Respuesta #7 en: 07 de Junio de 2011, 07:15:37 pm »
Citar
warning: The VAD has been replaced by a hack pending a complete rewrite
Savage2 - Fatal Error: OpenGL 2.0 not available.
Violación de segmento

Esto confirma lo que te he estado diciendo, tu tarjeta o chipset es muy demasiado antigua(o) y no soporta el opengl 2, (demasiado porque actualmente la implementacion del opengl va en la version 4)

Citar
eso me salio, gracias, ahora veo el problema, me falta el opengl 2.0,

No, no te falta el opengl, te falta una tarjeta de graficos compatible con opengl 2.1 en adelante...

Citar
ahora, como lo instalo y/o actualizo?

Otra vez, opengl no es una aplicacion, ni un programa, es toda una implementacion para escribir aplicaciones que produzcan gráficos 2D y 3D, y las unicas alternativas que tienes en linux son:
1.- comprar una tarjeta compatible con opengl 2.1 en adelante ...
2.- buscar o convertirte tu mismo en un experto programador-desarrollador de plataforma API en creacion de graficos 2d y 3d y luego tomar el juego savage 2 y reconvertir las texturas.

« Última modificación: 07 de Junio de 2011, 07:17:40 pm por mint777 »
Fuera de la Net por causas de fuer$a mayor.....come back later.

konrad124

  • Novato
  • *
  • Mensajes: 45
  • Karma: +0/-0
    • Ver Perfil
Re: Ayuda con SAVAGE
« Respuesta #8 en: 07 de Junio de 2011, 08:14:01 pm »
ok, creo que si lo quiero jugar me tocara compar, gracias

 

Sitemap 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26